mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0138
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇩🇪DE-209.46.102.22-0142
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-193.29.139.151-0098
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.168-0100
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇳🇱NL-193.29.139.235-0115
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.147-0117
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0124
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0108
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0127
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0131
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0129
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0114
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.186-0141
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0105
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0118
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0113
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0106
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0096
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0122
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0123
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0112
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0140
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-108.181.126.122-0139
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.217-0107
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0109
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0097
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.219-0164
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0184
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-0204
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0111
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0103
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0120
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0130
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0099
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0126
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0119
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-35.177.76.120-0148
  type: ss
  server: 35.177.76.120
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇳🇱NL-193.29.139.204-0133
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0176
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.212-0102
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0110
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0128
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-13.135.252.176-0154
  type: ss
  server: 13.135.252.176
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.10-0177
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0104
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0116
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0101
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0168
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-13.135.73.3-0151
  type: ss
  server: 13.135.73.3
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-13.135.73.177-0149
  type: ss
  server: 13.135.73.177
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.184-0121
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-94.156.250.148-0169
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇬🇧GB-146.70.61.37-0095
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇮🇪IE-52.30.74.16-1848
  type: ss
  server: 52.30.74.16
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇳🇱NL-89.39.70.120-0248
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-193.169.239.160-0256
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0158
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.148-0261
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-0249
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.164-0250
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0258
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0260
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0167
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇵🇱PL-202.78.163.248-0254
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0259
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.100-0255
  type: trojan
  server: enough-basilisk.rooster465.autos
  port: 443
  password: AE62539071
  sni: enough-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.132-0252
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇬🇧GB-18.175.227.220-0155
  type: ss
  server: 18.175.227.220
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-37.19.198.236-0150
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0147
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0134
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0145
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0181
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇨🇦CA-137.184.174.93-0125
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇨🇦CA-16.52.90.213-1850
  type: ss
  server: 16.52.90.213
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇨🇦CA-51.222.155.113-0199
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇺🇸US-156.146.38.170-0091
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0092
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0093
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0238
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-156.146.38.167-0090
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-4672
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-108.181.118.10-0198
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.9-0089
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0094
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0088
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-99.79.128.42-0136
  type: ss
  server: 99.79.128.42
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇨🇦CA-3.96.165.186-0135
  type: ss
  server: 3.96.165.186
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇿🇦ZA-102.133.165.160-0179
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🏁RELAY-104.21.84.182-0143
  type: vmess
  server: rush-t2tvv.ceeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-t2tvv.ceeopp.site
  tls: true
- name: 🇿🇦ZA-102.37.156.224-0162
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🏁RELAY-172.67.162.80-0171
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇹🇭TH-103.169.67.34-0160
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇨🇳CN-121.46.230.138-0428
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇳🇱NL-92.112.126.90-0190
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🏁RELAY-172.67.177.150-0156
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇯🇵JP-149.22.87.240-0174
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.241-0175
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-95.40.120.162-0178
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇯🇵JP-149.22.87.204-0173
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇦🇺AU-103.224.212.216-0236
  type: trojan
  server: scottie.golfland.club
  port: 443
  password: oxcgPpS7rXEGZJ7sQe8BpbQ1LHfIKlDw
  sni: scottie.golfland.club
- name: 🇹🇼TW-36.224.174.236-0170
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.244.208.13-0245
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇹🇼TW-36.224.151.80-0166
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-221.139.79.57-0189
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-211.178.105.134-0224
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇦🇺AU-87.121.33.162-0247
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇰🇷KR-141.164.45.187-0183
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
- name: 🇮🇳IN-152.67.8.205-0182
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰HK-156.245.232.239-0194
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-218.237.185.230-0186
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-218.237.185.230-0188
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0138
  - 🇩🇪DE-209.46.102.22-0142
  - 🇳🇱NL-193.29.139.151-0098
  - 🇳🇱NL-193.29.139.168-0100
  - 🇳🇱NL-193.29.139.235-0115
  - 🇳🇱NL-193.29.139.147-0117
  - 🇬🇧GB-82.38.31.48-0124
  - 🇬🇧GB-82.38.31.57-0108
  - 🇬🇧GB-82.38.31.174-0127
  - 🇬🇧GB-82.38.31.15-0131
  - 🇬🇧GB-82.38.31.205-0129
  - 🇬🇧GB-82.38.31.174-0114
  - 🇬🇧GB-82.38.31.186-0141
  - 🇬🇧GB-82.38.31.180-0105
  - 🇬🇧GB-82.38.31.149-0118
  - 🇬🇧GB-82.38.31.179-0113
  - 🇬🇧GB-82.38.31.35-0106
  - 🇬🇧GB-82.38.31.194-0096
  - 🇬🇧GB-82.38.31.155-0122
  - 🇬🇧GB-82.38.31.189-0123
  - 🇬🇧GB-82.38.31.187-0112
  - 🇳🇱NL-108.181.58.239-0140
  - 🇳🇱NL-108.181.126.122-0139
  - 🇬🇧GB-82.38.31.217-0107
  - 🇬🇧GB-82.38.31.202-0109
  - 🇬🇧GB-82.38.31.16-0097
  - 🇬🇧GB-82.38.31.219-0164
  - 🇬🇧GB-82.38.31.199-0184
  - 🇬🇧GB-82.38.31.176-0204
  - 🇬🇧GB-82.38.31.216-0111
  - 🇳🇱NL-193.29.139.223-0103
  - 🇬🇧GB-82.38.31.35-0120
  - 🇬🇧GB-82.38.31.34-0130
  - 🇬🇧GB-82.38.31.46-0099
  - 🇬🇧GB-82.38.31.49-0126
  - 🇬🇧GB-82.38.31.36-0119
  - 🇬🇧GB-35.177.76.120-0148
  - 🇳🇱NL-193.29.139.204-0133
  - 🇬🇧GB-82.38.31.2-0176
  - 🇬🇧GB-82.38.31.212-0102
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.214-0128
  - 🇬🇧GB-13.135.252.176-0154
  - 🇬🇧GB-82.38.31.10-0177
  - 🇬🇧GB-82.38.31.208-0104
  - 🇬🇧GB-82.38.31.191-0116
  - 🇬🇧GB-82.38.31.210-0101
  - 🇬🇧GB-82.38.31.218-0168
  - 🇬🇧GB-13.135.73.3-0151
  - 🇬🇧GB-13.135.73.177-0149
  - 🇬🇧GB-82.38.31.184-0121
  - 🇬🇧GB-94.156.250.148-0169
  - 🇬🇧GB-146.70.61.37-0095
  - 🇮🇪IE-52.30.74.16-1848
  - 🇳🇱NL-89.39.70.120-0248
  - 🇳🇱NL-193.169.239.160-0256
  - 🇬🇧GB-141.98.101.181-0158
  - 🇵🇱PL-202.78.163.148-0261
  - 🇵🇱PL-202.78.163.19-0249
  - 🇵🇱PL-202.78.163.164-0250
  - 🇵🇱PL-202.78.163.156-0258
  - 🇵🇱PL-202.78.163.233-0260
  - 🇺🇸US-144.31.243.2-0167
  - 🇵🇱PL-202.78.163.248-0254
  - 🇵🇱PL-202.78.163.89-0259
  - 🇵🇱PL-202.78.163.100-0255
  - 🇵🇱PL-202.78.163.132-0252
  - 🇬🇧GB-18.175.227.220-0155
  - 🇺🇸US-37.19.198.236-0150
  - 🇺🇸US-37.19.198.244-0147
  - 🇺🇸US-37.19.198.243-0134
  - 🇺🇸US-37.19.198.160-0145
  - 🇨🇦CA-142.4.216.225-0181
  - 🇨🇦CA-137.184.174.93-0125
  - 🇨🇦CA-16.52.90.213-1850
  - 🇨🇦CA-51.222.155.113-0199
  - 🇺🇸US-156.146.38.170-0091
  - 🇺🇸US-156.146.38.169-0092
  - 🇺🇸US-156.146.38.168-0093
  - 🇺🇸US-216.105.168.18-0238
  - 🇺🇸US-156.146.38.167-0090
  - 🇺🇸US-108.181.0.177-4672
  - 🇨🇦CA-108.181.118.10-0198
  - 🇺🇸US-173.244.56.9-0089
  - 🇨🇦CA-149.22.95.183-0094
  - 🇺🇸US-173.244.56.6-0088
  - 🇨🇦CA-99.79.128.42-0136
  - 🇨🇦CA-3.96.165.186-0135
  - 🇿🇦ZA-102.133.165.160-0179
  - 🏁RELAY-104.21.84.182-0143
  - 🇿🇦ZA-102.37.156.224-0162
  - 🏁RELAY-172.67.162.80-0171
  - 🇹🇭TH-103.169.67.34-0160
  - 🇨🇳CN-121.46.230.138-0428
  - 🇳🇱NL-92.112.126.90-0190
  - 🏁RELAY-172.67.177.150-0156
  - 🇯🇵JP-149.22.87.240-0174
  - 🇯🇵JP-149.22.87.241-0175
  - 🇭🇰HK-95.40.120.162-0178
  - 🇯🇵JP-149.22.87.204-0173
  - 🇦🇺AU-103.224.212.216-0236
  - 🇹🇼TW-36.224.174.236-0170
  - 🇭🇰HK-185.244.208.13-0245
  - 🇹🇼TW-36.224.151.80-0166
  - 🇰🇷KR-221.139.79.57-0189
  - 🇰🇷KR-211.178.105.134-0224
  - 🇦🇺AU-87.121.33.162-0247
  - 🇰🇷KR-141.164.45.187-0183
  - 🇮🇳IN-152.67.8.205-0182
  - 🇭🇰HK-156.245.232.239-0194
  - 🇰🇷KR-218.237.185.230-0186
  - 🇰🇷KR-218.237.185.230-0188
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0138
  - 🇩🇪DE-209.46.102.22-0142
  - 🇳🇱NL-193.29.139.151-0098
  - 🇳🇱NL-193.29.139.168-0100
  - 🇳🇱NL-193.29.139.235-0115
  - 🇳🇱NL-193.29.139.147-0117
  - 🇬🇧GB-82.38.31.48-0124
  - 🇬🇧GB-82.38.31.57-0108
  - 🇬🇧GB-82.38.31.174-0127
  - 🇬🇧GB-82.38.31.15-0131
  - 🇬🇧GB-82.38.31.205-0129
  - 🇬🇧GB-82.38.31.174-0114
  - 🇬🇧GB-82.38.31.186-0141
  - 🇬🇧GB-82.38.31.180-0105
  - 🇬🇧GB-82.38.31.149-0118
  - 🇬🇧GB-82.38.31.179-0113
  - 🇬🇧GB-82.38.31.35-0106
  - 🇬🇧GB-82.38.31.194-0096
  - 🇬🇧GB-82.38.31.155-0122
  - 🇬🇧GB-82.38.31.189-0123
  - 🇬🇧GB-82.38.31.187-0112
  - 🇳🇱NL-108.181.58.239-0140
  - 🇳🇱NL-108.181.126.122-0139
  - 🇬🇧GB-82.38.31.217-0107
  - 🇬🇧GB-82.38.31.202-0109
  - 🇬🇧GB-82.38.31.16-0097
  - 🇬🇧GB-82.38.31.219-0164
  - 🇬🇧GB-82.38.31.199-0184
  - 🇬🇧GB-82.38.31.176-0204
  - 🇬🇧GB-82.38.31.216-0111
  - 🇳🇱NL-193.29.139.223-0103
  - 🇬🇧GB-82.38.31.35-0120
  - 🇬🇧GB-82.38.31.34-0130
  - 🇬🇧GB-82.38.31.46-0099
  - 🇬🇧GB-82.38.31.49-0126
  - 🇬🇧GB-82.38.31.36-0119
  - 🇬🇧GB-35.177.76.120-0148
  - 🇳🇱NL-193.29.139.204-0133
  - 🇬🇧GB-82.38.31.2-0176
  - 🇬🇧GB-82.38.31.212-0102
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.214-0128
  - 🇬🇧GB-13.135.252.176-0154
  - 🇬🇧GB-82.38.31.10-0177
  - 🇬🇧GB-82.38.31.208-0104
  - 🇬🇧GB-82.38.31.191-0116
  - 🇬🇧GB-82.38.31.210-0101
  - 🇬🇧GB-82.38.31.218-0168
  - 🇬🇧GB-13.135.73.3-0151
  - 🇬🇧GB-13.135.73.177-0149
  - 🇬🇧GB-82.38.31.184-0121
  - 🇬🇧GB-94.156.250.148-0169
  - 🇬🇧GB-146.70.61.37-0095
  - 🇮🇪IE-52.30.74.16-1848
  - 🇳🇱NL-89.39.70.120-0248
  - 🇳🇱NL-193.169.239.160-0256
  - 🇬🇧GB-141.98.101.181-0158
  - 🇵🇱PL-202.78.163.148-0261
  - 🇵🇱PL-202.78.163.19-0249
  - 🇵🇱PL-202.78.163.164-0250
  - 🇵🇱PL-202.78.163.156-0258
  - 🇵🇱PL-202.78.163.233-0260
  - 🇺🇸US-144.31.243.2-0167
  - 🇵🇱PL-202.78.163.248-0254
  - 🇵🇱PL-202.78.163.89-0259
  - 🇵🇱PL-202.78.163.100-0255
  - 🇵🇱PL-202.78.163.132-0252
  - 🇬🇧GB-18.175.227.220-0155
  - 🇺🇸US-37.19.198.236-0150
  - 🇺🇸US-37.19.198.244-0147
  - 🇺🇸US-37.19.198.243-0134
  - 🇺🇸US-37.19.198.160-0145
  - 🇨🇦CA-142.4.216.225-0181
  - 🇨🇦CA-137.184.174.93-0125
  - 🇨🇦CA-16.52.90.213-1850
  - 🇨🇦CA-51.222.155.113-0199
  - 🇺🇸US-156.146.38.170-0091
  - 🇺🇸US-156.146.38.169-0092
  - 🇺🇸US-156.146.38.168-0093
  - 🇺🇸US-216.105.168.18-0238
  - 🇺🇸US-156.146.38.167-0090
  - 🇺🇸US-108.181.0.177-4672
  - 🇨🇦CA-108.181.118.10-0198
  - 🇺🇸US-173.244.56.9-0089
  - 🇨🇦CA-149.22.95.183-0094
  - 🇺🇸US-173.244.56.6-0088
  - 🇨🇦CA-99.79.128.42-0136
  - 🇨🇦CA-3.96.165.186-0135
  - 🇿🇦ZA-102.133.165.160-0179
  - 🏁RELAY-104.21.84.182-0143
  - 🇿🇦ZA-102.37.156.224-0162
  - 🏁RELAY-172.67.162.80-0171
  - 🇹🇭TH-103.169.67.34-0160
  - 🇨🇳CN-121.46.230.138-0428
  - 🇳🇱NL-92.112.126.90-0190
  - 🏁RELAY-172.67.177.150-0156
  - 🇯🇵JP-149.22.87.240-0174
  - 🇯🇵JP-149.22.87.241-0175
  - 🇭🇰HK-95.40.120.162-0178
  - 🇯🇵JP-149.22.87.204-0173
  - 🇦🇺AU-103.224.212.216-0236
  - 🇹🇼TW-36.224.174.236-0170
  - 🇭🇰HK-185.244.208.13-0245
  - 🇹🇼TW-36.224.151.80-0166
  - 🇰🇷KR-221.139.79.57-0189
  - 🇰🇷KR-211.178.105.134-0224
  - 🇦🇺AU-87.121.33.162-0247
  - 🇰🇷KR-141.164.45.187-0183
  - 🇮🇳IN-152.67.8.205-0182
  - 🇭🇰HK-156.245.232.239-0194
  - 🇰🇷KR-218.237.185.230-0186
  - 🇰🇷KR-218.237.185.230-0188
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
